.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1149px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 0 0 11px;
}

.u-section-1 .u-text-2 {
  margin: 50px 11px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 526px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/40df5273/6610401/images/dheerajsudanmeenuhindujaaisummitindia7.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -652px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 947px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 498px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    min-height: 314px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 401px;
}.u-section-3 .u-sheet-1 {
  min-height: 1463px;
}

.u-section-3 .u-text-1 {
  margin: -200px -83px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 36px -15px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 560px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 560px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/40df5273/6610401/images/meenuhindujaanddheerajsudan2.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 21px auto 0 -17px;
}

.u-section-3 .u-text-5 {
  margin: 18px auto 0 -35px;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-3 .u-image-1 {
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 531px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 334px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 650px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 -7px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 14px 22px -102px -22px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}